Subject: New Reply Received - Request to replace the damage item ​
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 11:10:29 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Request to replace the damage item ​  Ticket comment <div class="ydp7af558c4yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Dear Home Box Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I would like to bring to your kind attention that until now I have not got any response from your team. As you are aware that it has been over a month I am requesting to change the damage item. Until now you are still following up with your team?</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly explain the delay in resolving the issue. As being a customer I think I have given you enough time to resolve the issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Awaiting for your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr">Kusum Gurung</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_7291558711" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, October 26, 2022 at 01:53:47 PM GMT+4, Home Box &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv9470388841"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kamal, </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">Kindly note that we have sent a reminder to our team and informed them to contact you on priority bases to help you regarding this issue. Our team is working on providing the required part and will contact you soon, We request you to allow us some more time. </div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4926215